KLA10375
WLF vulnerability in UltraEdit

Updated: 06/03/2020
Detect date
?
03/20/2008
Severity
?
Warning
Description

A directory traversal vulnerability was found in UltrEdit. By exploiting this vulnerability malicious users can create & overwrite arbitrary files. This vulnerability can be exploited remotely via a specially designed response.

Affected products

IDM Computer Solutions Inc UltraEdit version 14.00b

Solution

Update to latest version

Impacts
?
WLF 
[?]
Related products
UltraEdit
CVE-IDS
?
CVE-2008-27954.3Warning
Find out the statistics of the vulnerabilities spreading in your region